.btn-seminare-novy {
    margin-top: 22.5px;
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

table.dataTable {
    width: 100%!important;
}

table.dataTable input.form-control {
    width: 100%!important;
}

.dt-center {
    text-align: center;
}

tbody td.dt-body-center {
    text-align: center;
}

thead th.dt-head-center {
    text-align: center;
}

tfoot th.dt-foot-center {
    text-align: center;
}

.dt-left {
    text-align: left;
}

tbody td.dt-body-left {
    text-align: left;
}

thead th.dt-head-left {
    text-align: left;
}

tfoot th.dt-foot-left {
    text-align: left;
}

.dt-right {
    text-align: right;
}

tbody td.dt-body-right {
    text-align: right;
}

thead th.dt-head-right {
    text-align: right;
}

tfoot th.dt-foot-right {
    text-align: right;
}

.dt-justify {
    text-align: justify;
}

tbody td.dt-body-justify {
    text-align: justify;
}

thead th.dt-head-justify {
    text-align: justify;
}

tfoot th.dt-foot-justify {
    text-align: justify;
}

.item-hide {
    display: none;
}

tbody td.noWrapWhiteSpace {
    white-space: nowrap;
}